<?xml version="1.0" encoding="utf-8"?>
<InstalledApps>
  <app name="" productId="AddressBook" publisher="" version="" />
  <app name="Battle.net" productId="Battle.net" publisher="Blizzard Entertainment" version="" />
  <app name="Battlelog Web Plugins" productId="Battlelog Web Plugins" publisher="EA Digital Illusions CE AB" version="2.3.0" />
  <app name="Call of Duty Black Ops Cold War" productId="Call of Duty Black Ops Cold War" publisher="Blizzard Entertainment" version="" />
  <app name="Call of Duty Modern Warfare" productId="Call of Duty Modern Warfare" publisher="Blizzard Entertainment" version="" />
  <app name="" productId="Connection Manager" publisher="" version="" />
  <app name="" productId="DirectDrawEx" publisher="" version="" />
  <app name="" productId="DXM_Runtime" publisher="" version="" />
  <app name="Escape from Tarkov" productId="EscapeFromTarkov" publisher="Battlestate Games" version="0.12.12.15.16778" />
  <app name="ESN Sonar" productId="ESN Sonar-0.70.4" publisher="ESN Social Software AB" version="0.70.4" />
  <app name="" productId="Fontcore" publisher="" version="" />
  <app name="Google Chrome" productId="Google Chrome" publisher="Google LLC" version="102.0.5005.115" />
  <app name="" productId="IE40" publisher="" version="" />
  <app name="" productId="IE4Data" publisher="" version="" />
  <app name="" productId="IE5BAKEX" publisher="" version="" />
  <app name="" productId="IEData" publisher="" version="" />
  <app name="Kaspersky Security Cloud" productId="InstallWIX_{4FC79BE9-AD63-46C0-9626-E4F6BCE6A976}" publisher="Kaspersky" version="21.3.10.391" />
  <app name="Kaspersky Password Manager" productId="InstallWIX_{B2F7333E-6C8D-4994-AAC4-FEC8EBBF9611}" publisher="Kaspersky Lab" version="9.0.2.767" />
  <app name="Kaspersky VPN" productId="InstallWIX_{FF2A12B8-AEB7-48C0-95C8-E2E3D67DFCB2}" publisher="Kaspersky" version="21.3.10.391" />
  <app name="McAfee Security Scan Plus" productId="McAfee Security Scan" publisher="McAfee, LLC" version="4.1.213.1" />
  <app name="Microsoft Edge" productId="Microsoft Edge" publisher="Microsoft Corporation" version="102.0.1245.44" />
  <app name="Microsoft Edge Update" productId="Microsoft Edge Update" publisher="" version="1.3.163.19" />
  <app name="Microsoft Edge WebView2 Runtime" productId="Microsoft EdgeWebView" publisher="Microsoft Corporation" version="102.0.1245.44" />
  <app name="" productId="MobileOptionPack" publisher="" version="" />
  <app name="" productId="MPlayer2" publisher="" version="" />
  <app name="Origin" productId="Origin" publisher="Electronic Arts, Inc." version="10.5.113.50894" />
  <app name="Overwatch" productId="Overwatch" publisher="Blizzard Entertainment" version="" />
  <app name="Overwolf" productId="Overwolf" publisher="Overwolf Ltd." version="0.199.0.15" />
  <app name="PunkBuster Services" productId="PunkBusterSvc" publisher="Even Balance, Inc." version="0.993" />
  <app name="Rockstar Games Launcher" productId="Rockstar Games Launcher" publisher="Rockstar Games" version="1.0.53.576" />
  <app name="Rockstar Games Social Club" productId="Rockstar Games Social Club" publisher="Rockstar Games" version="2.0.9.3" />
  <app name="" productId="SchedulingAgent" publisher="" version="" />
  <app name="Steam" productId="Steam" publisher="Valve Corporation" version="2.10.91.91" />
  <app name="Ubisoft Connect" productId="Uplay" publisher="Ubisoft" version="73.0" />
  <app name="Ghost Recon Breakpoint" productId="Uplay Install 11903" publisher="Ubisoft" version="" />
  <app name="Far Cry 5" productId="Uplay Install 1803" publisher="Ubisoft" version="" />
  <app name="" productId="WIC" publisher="" version="" />
  <app name="Microsoft Visual C++ 2013 Redistributable (x64) - 12.0.30501" productId="{050d4fc8-5d48-4b8f-8972-47c82c46020f}" publisher="Microsoft Corporation" version="12.0.30501.0" />
  <app name="" productId="{06EA142E-8DA4-4917-8AD5-443F483B502D}" publisher="" version="" />
  <app name="Microsoft Visual C++ 2019 X86 Minimum Runtime - 14.28.29334" productId="{0D01A812-82A1-481F-8546-8E28E976F8DF}" publisher="Microsoft Corporation" version="14.28.29334" />
  <app name="UE4 Prerequisites (x64)" productId="{0d995f46-317b-4b5f-bf3e-9f98bae9d339}" publisher="Epic Games, Inc." version="1.0.14.0" />
  <app name="AURA Service" productId="{0E536061-3B55-4D45-BF58-0BDA261C94B0}" publisher="ASUSTeK Computer Inc." version="3.04.35" />
  <app name="Windows 11 Installation Assistant" productId="{115DF11E-4B4C-4EA9-9A79-00DB0C7EF02D}" publisher="Microsoft Corporation" version="1.4.19041.1285" />
  <app name="Microsoft Visual C++ 2013 x86 Minimum Runtime - 12.0.21005" productId="{13A4EE12-23EA-3371-91EE-EFB36DDFFF3E}" publisher="Microsoft Corporation" version="12.0.21005" />
  <app name="Microsoft Visual C++ 2019 X86 Additional Runtime - 14.28.29334" productId="{14C49FC8-3E9B-4F29-8526-26629B5CF30B}" publisher="Microsoft Corporation" version="14.28.29334" />
  <app name="ASUS AURA Extension Card HAL" productId="{1711cc08-cf9a-486c-9c75-1acb98ccfc17}" publisher="ASUSTeK COMPUTER INC." version="1.1.0.6" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2151757" publisher="" version="" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2467173" publisher="" version="" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2524860" publisher="" version="" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2544655" publisher="" version="" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2549743" publisher="" version="" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB2565063" publisher="" version="" />
  <app name="" productId="{1D8E6291-B0D5-35EC-8441-6616F567A0F7}.KB982573" publisher="" version="" />
  <app name="AURA lighting effect add-on" productId="{1E2EA04B-FCA7-457E-B6F4-F33E1858E859}" publisher="ASUS" version="0.0.14" />
  <app name="ASUS AURA VGA Component" productId="{2357cd84-6c2b-4174-87c7-4f9f9db8746b}" publisher="ASUSTek COMPUTER INC. " version="0.0.3.1" />
  <app name="McAfee Safe Connect" productId="{2973b354-fb68-4cf9-a20a-5bf99895504b}" publisher="McAfee, LLC." version="2.13" />
  <app name="ROG Live Service" productId="{2D87BFB6-C184-4A59-9BBE-3E20CE797631}" publisher="ASUSTek COMPUTER INC." version="1.2.16.0" />
  <app name="AURA DRAM Component" productId="{2eecc44a-87e0-466b-8ab7-5dc32e35e225}" publisher="ASUS" version="1.1.08" />
  <app name="Epic Online Services" productId="{32C68D93-D32F-4B01-8250-61642BFC22F8}" publisher="Epic Games, Inc." version="2.0.28.0" />
  <app name="Microsoft Visual C++ 2012 Redistributable (x86) - 11.0.61030" productId="{33d1fd90-4274-48a1-9bc1-97e33d9c2d6f}" publisher="Microsoft Corporation" version="11.0.61030.0" />
  <app name="AURA Service" productId="{35381ead-8a19-4bff-a272-dcdfe38a5867}" publisher="ASUSTeK Computer Inc." version="3.04.35" />
  <app name="" productId="{3EA3D312-6FBA-422F-BC4E-F6072B75E506}" publisher="" version="" />
  <app name="Launcher Prerequisites (x64)" productId="{43a03b9c-4770-409c-a999-587b60700b63}" publisher="Epic Games, Inc." version="1.0.0.0" />
  <app name="Battlefield 2042" productId="{45e281f3-1414-47ea-bb64-4f50d50121f3}" publisher="Electronic Arts, Inc." version="" />
  <app name="Kaspersky Security Cloud" productId="{4FC79BE9-AD63-46C0-9626-E4F6BCE6A976}" publisher="Kaspersky" version="21.3.10.391" />
  <app name="Universal Holtek RGB DRAM" productId="{68fb2ff9-0618-4948-b68f-9f95e5687067}" publisher="PD" version="1.0.0.1" />
  <app name="" productId="{6EE02C78-E908-493B-B1A6-D64AFC53002F}" publisher="" version="" />
  <app name="Teams Machine-Wide Installer" productId="{731F6BAA-A986-45A4-8936-7C3AAAAA760B}" publisher="Microsoft Corporation" version="1.4.0.22976" />
  <app name="Minecraft Launcher" productId="{733C3ACB-432D-4880-B0E1-660000D7974D}" publisher="Mojang" version="1.0.0.0" />
  <app name="ASUS AURA Motherboard HAL" productId="{7ad44d88-6f3d-4f3e-bfe0-9434dc5a1967}" publisher="ASUSTeK COMPUTER INC." version="1.1.7.0" />
  <app name="ASUS Framework Service" productId="{80f60ecc-98e1-474b-aee2-0c470f02dbbc}" publisher="ASUSTek COMPUTER INC." version="2.0.2.6" />
  <app name="Microsoft Visual C++ 2005 Redistributable" productId="{837b34e3-7c30-493c-8f6a-2b0f04e2912c}" publisher="Microsoft Corporation" version="8.0.59193" />
  <app name="Patriot Viper M2 SSD RGB" productId="{8839fbd5-69f9-41c5-a1cf-cdfbec966d66}" publisher="Patriot Memory" version="1.0.6.3" />
  <app name="ASUS Motherboard" productId="{93795eb8-bd86-4d4d-ab27-ff80f9467b37}" publisher="ASUSTek Computer Inc." version="1.05.18" />
  <app name="Microsoft Visual C++ 2008 Redistributable - x86 9.0.30729.17" productId="{9A25302D-30C0-39D9-BD6F-21E6EC160475}" publisher="Microsoft Corporation" version="9.0.30729" />
  <app name="WD_BLACK AN1500" productId="{9c94735f-73fd-4b0f-9ddb-8be7b3cc4681}" publisher="ENE TECHNOLOGY INC." version="1.0.12.0" />
  <app name="Epic Games Launcher" productId="{A7BBC0A6-3DB0-41CC-BCED-DDFC5D4F3060}" publisher="Epic Games, Inc." version="1.2.17.0" />
  <app name="ASUS Update Helper" productId="{A92DAB39-4E2C-4304-9AB6-BC44E68B55E2}" publisher="ASUSTeK Computer Inc." version="1.3.107.79" />
  <app name="ASUS AIOFan HAL" productId="{a960a1c7-d72b-4ec6-b1f6-716be2b3bf1c}" publisher="ASUSTek COMPUTER INC." version="1.1.29.0" />
  <app name="Microsoft GameInput" productId="{A9CFD6A1-C0D3-7F37-C220-8B104867EF15}" publisher="Microsoft Corporation" version="10.1.22621.1011" />
  <app name="Battlefield 4™" productId="{ABADE36E-EC37-413B-8179-B432AD3FACE7}" publisher="Electronic Arts, Inc." version="" />
  <app name="Adobe Acrobat Reader DC" productId="{AC76BA86-7AD7-1033-7B44-AC0F074E4100}" publisher="Adobe Systems Incorporated" version="22.001.20142" />
  <app name="Battlestate Games Launcher 12.11.1.1846" productId="{B0FDA062-7581-4D67-B085-C4E7C358037F}_is1" publisher="Battlestate Games" version="12.11.1.1846" />
  <app name="Microsoft Visual C++ 2012 x86 Additional Runtime - 11.0.61030" productId="{B175520C-86A2-35A7-8619-86DC379688B9}" publisher="Microsoft Corporation" version="11.0.61030" />
  <app name="Microsoft Visual C++ 2015-2019 Redistributable (x86) - 14.28.29334" productId="{b2d0f752-adc5-496e-8f70-8669de01f746}" publisher="Microsoft Corporation" version="14.28.29334.0" />
  <app name="Kaspersky Password Manager" productId="{B2F7333E-6C8D-4994-AAC4-FEC8EBBF9611}" publisher="Kaspersky Lab" version="9.0.2.767" />
  <app name="ENE RGB HAL" productId="{b8828d84-ec63-417e-a33a-070eec4c01b4}" publisher="Ene Tech." version="1.1.31.3" />
  <app name="Microsoft Visual C++ 2012 x86 Minimum Runtime - 11.0.61030" productId="{BD95A8CD-1D9F-35AD-981A-3E7925026EBB}" publisher="Microsoft Corporation" version="11.0.61030" />
  <app name="PHISON HAL" productId="{c8f7044c-7f48-404a-9a5d-9f038f28a789}" publisher="PHISON Electronics Corp." version="1.0.6.0" />
  <app name="Microsoft Visual C++ 2012 Redistributable (x64) - 11.0.61030" productId="{ca67548a-5ebe-413a-b50c-4b9ceb6d66c6}" publisher="Microsoft Corporation" version="11.0.61030.0" />
  <app name="ENE IO Driver" productId="{D0512FFD-6194-4D2E-967E-25B82A3322FF}" publisher="ENE TECHNOLOGY INC." version="3.3.0" />
  <app name="Kingston AURA DRAM Component" productId="{e0aaca9b-330a-49be-ae69-dd2f943d5fc1}" publisher="KINGSTON COMPONENTS INC." version="1.1.6" />
  <app name="Patriot Viper DRAM RGB" productId="{e38442c0-a433-48c2-84e2-51ac0b30c3ab}" publisher="Patriot Memory" version="1.0.9.1" />
  <app name="ASUS Framework Service" productId="{EA6A87BE-8AD3-40D2-944C-9DF5FBFF4332}" publisher="ASUSTek COMPUTER INC." version="2.0.2.6" />
  <app name="Microsoft Visual C++ 2010  x86 Redistributable - 10.0.40219" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}" publisher="Microsoft Corporation" version="10.0.40219" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2151757" publisher="" version="" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2467173" publisher="" version="" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2524860" publisher="" version="" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2544655" publisher="" version="" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2549743" publisher="" version="" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB2565063" publisher="" version="" />
  <app name="" productId="{F0C3E5D1-1ADE-321E-8167-68EF0DE699A5}.KB982573" publisher="" version="" />
  <app name="Microsoft Visual C++ 2013 Redistributable (x86) - 12.0.30501" productId="{f65db027-aff3-4070-886a-0d87064aabb1}" publisher="Microsoft Corporation" version="12.0.30501.0" />
  <app name="Microsoft Visual C++ 2013 x86 Additional Runtime - 12.0.21005" productId="{F8CFEB22-A2E7-3971-9EDA-4B11EDEFC185}" publisher="Microsoft Corporation" version="12.0.21005" />
  <app name="McAfee Safe Connect" productId="{FA376988-2613-43B7-8BFC-91D8DC165F14}" publisher="McAfee, LLC." version="2.13" />
  <app name="Microsoft Visual C++ 2015-2019 Redistributable (x64) - 14.29.30135" productId="{fa7f6d52-f85e-48ef-8f56-a37268aa5772}" publisher="Microsoft Corporation" version="14.29.30135.0" />
  <app name="Kaspersky VPN" productId="{FF2A12B8-AEB7-48C0-95C8-E2E3D67DFCB2}" publisher="Kaspersky" version="21.3.10.391" />
  <app name="Microsoft Visual C++ 2008 Redistributable - x86 9.0.21022" productId="{FF66E9F6-83E7-3A3E-AF14-8DE9A809A6A4}" publisher="Microsoft Corporation" version="9.0.21022" />
</InstalledApps>